Subject: RFC 4550 errata

From: Alfred Hönes <[email-masked]>
Date: Fri, 11 Aug 2006 14:40:59 +0200 (MESZ)

Hello,
reading the recently published RFC 4550 (IMAP Lemonade Profile)
authored by you, I found a two flaws that should be addressed
by an RFC Errata Note:

(1)  [word omission]

In the last sentence of Section 1.1, on page 3, RFC 4550 says:

                    [...].  In particular, examples assume that Lemonade
   Submit and IMAP servers support all Lemonade extensions described in
   this document, so they don't show how to deal with absence of an
   extension.

Is should say:

                    [...].  In particular, examples assume that Lemonade
   Submit and IMAP servers support all Lemonade extensions described in
|  this document, so they don't show how to deal with the absence of an
   extension.

(2)  [outdated Ref.]

On page 21, Section 9.2 gives the Informative Reference:

   [IMAP-DISC] Melnikov, A., "Synchronization operations for
               disconnected IMAP4 clients", Work in Progress, October
               2004.

This I-D has been published -- synchronized with RFC 4550 --,
as RFC 4549  ( -- to be precise: 75 minutes before RFC 4550 :-) ).
Therefore, the above lines should be replaced by the rfc-ref.txt
entry for RFC 4549.

Best regards,
  Alfred Hönes.

-- 

+------------------------+--------------------------------------------+
| TR-Sys Alfred Hoenes   |  Alfred Hoenes   Dipl.-Math., Dipl.-Phys.  |
| Gerlinger Strasse 12   |  Phone: (+49)7156/9635-0, Fax: -18         |
| D-71254  Ditzingen     |  E-Mail:  [email-masked]                     |
+------------------------+--------------------------------------------+